=== debian/changelog ===
kdetoys (4:2.1-final-1) unstable; urgency=low
 
  * New upstream version
  * Upping standards version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Feb 2001 02:31:00 -0700

kdetoys (4:2.1-beta2-1) unstable; urgency=low
 
  * New upstream beta
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 22 Jan 2001 06:00:00 -0700

kdetoys (4:2.1-20010106-1) unstable; urgency=low
 
  * New upstream cvs version
  * build-depends and depends updates
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 06 Jan 2001 23:30:00 -0700

kdetoys (4:2.1-20010101-1) unstable; urgency=low
 
  * New upstream cvs version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 01 Jan 2001 15:00:00 -0700

kdetoys (4:2.1-20001221-1) unstable; urgency=low
 
  * New upstream cvs version
  * Adding in missing conflicts for kdetoys
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 21 Dec 2000 02:44:00 -0700

kdetoys (4:2.0-final-7) unstable; urgency=low
 
  * Fixing problem with eyesapplet's so link (Closes: #77709)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 22 Nov 2000 05:10:00 -0700

kdetoys (4:2.0-final-6) unstable; urgency=low
 
  * More dependency cleanup
  * rebuild rules script

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 21 Nov 2000 07:44:00 -0700

kdetoys (4:2.0-final-5) unstable; urgency=low
 
  * Upstream documentation updates
  * More dependency cleanup
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 18 Nov 2000 04:20:00 -0700

kdetoys (4:2.0-final-4) unstable; urgency=low
 
  * more upstream fixes
  * adding in menu hints

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 09 Nov 2000 22:45:00 -0700

kdetoys (4:2.0-final-3) unstable; urgency=low
 
  * more upstream fixes
  * build against new xlibs
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 04 Nov 2000 23:00:00 -0700
                                                                                

kdetoys (4:2.0-final-2) unstable; urgency=low
 
  * more upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 02 Nov 2000 18:00:00 -0700

kdetoys (4:2.0-final-0) unstable; urgency=low

  * KDE 2.0

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 23 Oct 2000 00:00:00 -0700

kdetoys (4:2.0-20001011-0) unstable; urgency=low
 
  * KDE 2.0 RC2
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 12 Oct 2000 06:00:00 -0700
                                                                                

kdetoys (4:2.0-20001006-0) unstable; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 06 Oct 2000 22:00:00 -0700
                                                                                

kdetoys (4:2.0-20001005-0) unstable; urgency=low
 
  * More upstream fixes
  * Compiling against non-versioned kdelibs again
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 05 Oct 2000 15:00:00 -0700
                                                                                

kdetoys (4:2.0-20001002-0) unstable; urgency=low
 
  * KDE 2.0 RC1
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 02 Oct 2000 01:30:00 -0700
                                                                                

kdetoys (4:2.0-20000925-2) unstable; urgency=low

  * More upstream fixes
  * Clean build against new libc package

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 26 Sep 2000 22:30:00 -0700

kdetoys (4:2.0-20000925-0) unstable; urgency=low
 
  * More upstream fixes
  * Build-Depends fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 25 Sep 2000 15:30:00 -0700

kdetoys (4:2.0-20000920-0) unstable; urgency=low
 
  * More upstream fixes
  * Breaking down into individual packages
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 20 Sep 2000 23:00:00 -0700

kdetoys (4:2.0-20000918-0) unstable; urgency=low
 
  * More upstream fixes
  * Fixing odd description (Closes: #71542)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Sep 2000 22:00:00 -0700      

kdetoys (4:2.0-20000909-0) unstable; urgency=low

  * More upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 09 Sep 2000 22:00:00 -0700

kdetoys (4:2.0-20000901-0) unstable; urgency=low
 
  * More upstream fixes
  * Merging package fixes with upstream cvs
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 01 Sep 2000 17:00:00 -0700
                                                                               

kdetoys (4:2.0-20000825-0) experimental; urgency=low
 
  * KDE 2.0 beta 4
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 25 Aug 2000 22:30:00 -0700
                                                                                

kdetoys (4:2.0-20000820-1.0) experimental; urgency=low
 
  * New upstream beta version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 20 Aug 2000 17:00:00 -0700

kdetoys (4:2.0-20000524-1.0) experimental; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 24 May 2000 04:15:00 -0700
                                                                                

kdetoys-cvs (4:2.0-20000521-1.0) experimental; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 21 May 2000 18:15:00 -0700

kdetoys-cvs (4:2.0-20000512-1.1) experimental; urgency=low
 
  * new cvs version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 12 May 2000 22:00:00 -0700

kdetoys-cvs (4:2.0-20000308-1.0) experimental; urgency=low
 
  * new cvs version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 08 Mar 2000 22:00:00 -0700

kdetoys-cvs (4:2.0-20000302-1.0) experimental; urgency=low

  * new cvs version
  * Adding in build-depends

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 29 Feb 2000 22:00:00 -0700

kdetoys-cvs (4:2.0-19991001-1) experimental; urgency=low

  * new version

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 01 Oct 1999 14:30:31 -0400

kdetoys-cvs (4:2.0-19990822-1) experimental; urgency=low

  * new version

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 22 Aug 1999 08:52:31 -0400

kdetoys-cvs (4:2.0-19990626) experimental; urgency=low


