=== debian/control ===
Source: kdetoys
Build-Depends: automake, libtool, autoconf, debhelper, kdelibs-dev (>= 4:2.1-final-0)
Section: games
Priority: optional
Maintainer: Ivan E. Moore II <rkrusty@debian.org> 
Standards-Version: 3.5.0

Package: amor
Architecture: any
Section: games
Replaces: kdetoys
Depends: ${shlibs:Depends}
Suggests: kdebase
Conflicts: kdetoys, task-kdetoys
Description: Amusing Misuse Of Resources
 Several different characters which prance around your X screen doing 
 stupid tricks and giving you tips

Package: kmoon
Architecture: any
Section: games
Replaces: kdetoys
Depends: ${shlibs:Depends}, kdebase
Conflicts: kdetoys, task-kdetoys
Description: displays various phases of the moon
 displays various phases of the moon

Package: ktux
Architecture: any
Section: games
Replaces: kdetoys
Depends: ${shlibs:Depends}
Conflicts: kdetoys, task-kdetoys
Description: Tux screensaver for KDE
 This is a neat Tux screensaver for the KDE.  

Package: kworldwatch
Architecture: any
Section: games
Replaces: kdetoys
Depends: ${shlibs:Depends}
Suggests: kdebase
Conflicts: kdetoys, task-kdetoys
Description: displays where in the world it is light and dark
 displays where in the world it is light and dark depending on time

Package: kodo
Architecture: any
Section: games
Replaces: kdetoys
Depends: ${shlibs:Depends}
Suggests: kdebase
Conflicts: kdetoys, task-kdetoys
Description: mouse odometer which shows how far your mouse has traveled
 Kodometer Measures your Desktop Milage. It tracks the movement of your mouse 
 pointer across your desktop, and renders it in inches/feet/miles! It can 
 do cm/meters/km too. Its most exciting feature is the tripometer, and its 
 utter uselessness.

Package: kteatime
Architecture: any
Section: games
Replaces: kdetoys
Depends: ${shlibs:Depends}, kdebase
Suggests: kdebase
Conflicts: kdetoys, task-kdetoys
Description: A tea cooker timer
 A tea cooker timer

Package: kscore
Architecture: any
Section: games
Depends: ${shlibs:Depends}, kdebase
Description: Sports Ticker for KDE
 This is a Sports Ticker for the KDE panel

Package: eyesapplet
Architecture: any
Section: games
Replaces: kdetoys, task-kdetoys (<< 4:2.0-final-7)
Depends: ${shlibs:Depends}, kdebase
Conflicts: kdetoys, task-kdetoys
Description: Eyes Applet for KDE
 This puts a pair of eyes into your panel which follow your mouse around
 the screen
